<form (ngSubmit)="submit()" #interviwer>
    <div class="row">
<div class="col-md-6">
<label>Candidate Name</label>
</div>
<div class="col-md-6">
<input type="text" name="name1" [(ngModel)]="name"/>
</div>
    </div>
    <br>
    <div class="row">
        <div class="col-md-6">
            <label>slot</label>
        </div>
        <div class="col-md-6">
            <input type="text" name="slot1" [(ngModel)]="slot"/>
        </div>

    </div>
    <br>
    <div class="row">
        <div class="col-md-6">
            <label>Tech Skils</label>
        </div>
        <div class="col-md-6">
            <!-- <input type="text" name="techskills1" [(ngModel)]="techskills"/> -->
            <select name="techskills1" [(ngModel)]="techskills">
                <option *ngFor="let item of scale" value={{item}}>{{item}}</option>
            </select>
        </div>

    </div>
    <br>
    <div class="row">
        <div class="col-md-6">
            <label>Communication skills</label>
        </div>
        <div class="col-md-6">
            <!-- <input type="text" name="commskills1" [(ngModel)]="commskills"/> -->
            <select name="commskills1" [(ngModel)]="commskills">
                <option *ngFor="let item of scale" value={{item}}>{{item}}</option>
            </select>
        </div>

    </div>
    <br>
    <div class="row">
        <div class="col-md-6">
            <label>Analytical skills</label>
        </div>
        <div class="col-md-6">
            <!-- <input type="text" name="anaskills1" [(ngModel)]="anaskills"/> -->
            <select name="anaskills1" [(ngModel)]="anaskills">
                <option *ngFor="let item of scale" value={{item}}>{{item}}</option>
            </select>
        </div>

    </div>
    <br>
    <div class="row">
        <div class="col-md-6">
            <label>problem Solving skills</label>
        </div>
        <div class="col-md-6">
            <select name="problemsolve1" [(ngModel)]="problemsolve">
                <option *ngFor="let item of scale" value={{item}}>{{item}}</option>
            </select>
            <!-- <input type="text" name="problemsolve1" [(ngModel)]="problemsolve"/> -->
        </div>

    </div>
    <br>
    <div class="row">
        <div class="col-md-6">
            <label>Final Status</label>
        </div>
        <div class="col-md-6">
            <!-- <select name="final1" [(ngModel)]="final">
                <option *ngFor="let item of scale" value="item">{{item}}</option>
            </select> -->
            <input type="text" name="final1" [(ngModel)]="final"/>
        </div>

    </div>
    <br>
    <div class="btncenter">
        <button type="submit">Submit</button>
    </div>
</form>
<br>
<table class="table">
    <th *ngFor="let item of items">
            {{item}}
    </th>
    <tr *ngIf="feedback" class="table">
        <td>
{{body.name}}
        </td>
        <td>
            {{body.slot}}
        </td>
        <td>
            {{body.techskills}}
        </td>
        <td>
            {{body.commskills}}
        </td>
        <td>
            {{body.anaskills}}
        </td>
        <td>
            {{body.problemsolve}}
        </td>
        <td>
            {{body.final}}
        </td>

    </tr>
</table>